// 房源管理
import request from "@/utils/request";

/**
 * 房源列表
 * @param {*} data
 * @returns
 */
export function list(data) {
  return request({
    url: "/project",
    method: "post",
    data,
  });
}

export function createAndUpdate(data) {
  return request({
    url: "/project",
    method: "put",
    data: data,
  });
}
